@import url(https://fonts.googleapis.com/css?family=Ropa+Sans&subset=latin,latin-ext);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);


html * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-size: 100%;
    font-family: 'Ropa Sans', sans-serif;
    color: white;
    background-color: black;
}

body,
html {
    /* important */
    height: 100%;
}

section {
    padding-top: 50px;
    text-align: justify;
}

a {
    color: #FFF;
    text-decoration: none;
}

a:hover {

    font-weight: 800;

}

img,
object,
embed,
canvas,
video,
audio,
picture {
    max-width: 100%;
    height: auto;

}


.sonore {
    padding-bottom: 20px;
}

.blockquote {
    margin-left: 30px;
    margin-right: 30px;
    line-height: 1.2em;
}

hr {
    width: 60%;
}

h2 {
    font-size: 1.em;
}

.texte {
    width: auto;
    height: auto;
}

#fabrication {
    width: auto;
    height: auto;
}

.blanc {
    color: #FFF;
}

.affich_pdf {
    overflow: auto;
    width: 1280px;
    height: 1000px;
    margin-left: auto;
    margin-right: auto;
    border: 0;
}

#audiotitre {
    position: absolute;
    top: 70px;
    margin-left: 30px;
}

#lecture {
    width: 100%;
    max-width: 300px;

}

.souligne {
    text-decoration: underline;
}

.noir {
    color: #000;
}

.strong {
    font-weight: 700;
}

.blanc {
    color: #FFF
}

.droite {
    text-align: right;
}

.italique {
    font-style: italic;
}

.fondnoir {
    background-color: rgba(0, 0, 0, 0.3);
}

.fondbleu {
    background-color: rgba(180, 197, 255, 0.4);

}

.fondtrans {
    background-color: rgba(0, 0, 0, 0.0);
}

.fondblanc {
    background-color: rgba(255, 255, 255, 0.3);
}

.agrandir{
    background-color: darkgrey; 
    width: max-content; 
    height:auto;
}

.reference {
    font-size: 12px;
    line-height: 12px;
}

.encadre {
    background-color: darkgrey;
    color: black;
    font-style: italic;
    font-size: 16px
}

/*--------- rangée colonnes--------------------------------------*/
.rangee,
.vignettes {
    display: flex;
    flex-wrap: wrap;
}

/* 2 colonnes */
.colonne {

    padding: 0 20px;
}

.gauche {
    padding: 0 0 20px 0;
}

.untiers {
    flex: 33%;
}

.deuxtiers {
    flex: 66%;
}

.demie {
    flex: 50%;
}

.quart {
    flex: 25%;
}

.troisquart {
    flex: 75%;
}


/*-----------2 vignettes---------------------------------------------------------------*/

.vignettes {
    width: inherit;
}

@media only screen and (max-width: 767px) {

    .rangee,
    .vignettes {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }
}

.imagedanscadre {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    max-height: 100%;
}

.imagedanscadre2 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 80%;
    max-height: 80%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.imagedanscadre3 {

    max-height: 80%;
}

.imagedanscadre4 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 50%;
    max-height: 50%;
}

.imagedanscadre125 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 125%;
    max-height: 125%;
}

.imagedanscadrebig {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 130%;
    max-height: 130%;
}

.imagedanscadre30 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 30%;
    max-height: 30%;
}

.imagedanscadre60 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 60%;
    max-height: 60%;
}

.thumbhorizontal {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;

    margin-left: auto;
    margin-right: auto;
    padding-top: 40px;
    padding-bottom: 40px;

}

.thumbhorizontal a {
    margin: 5px;

}

@media only screen and (min-width: 768px) {
    .vignettes {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }

    .rangee {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }
}


/*------texte-image--------------------------------------------*/
.boite {
    position: relative;
    
}



/* Bottom right text */
.text-block {
    position: absolute;
    bottom: 10px;
    right: 0px;
    /* background-color: rgba(0, 0, 0, 0.3); */
    color: white;
    padding-left: 20px;
    padding-right: 20px;
}


/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
    /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
    width: 90%;
    max-width: 768px;
    margin: 0 auto;
}



.largeur85{
    max-width: 85%;
}

.cd-container::after {
    /* clearfix */
    content: '';
    display: table;
    clear: both;
}


/* .fleche {
    position: absolute;
    bottom: 40px;
    margin-left: 48%;
    text-align: center;
} */
.fleche {
    position: absolute;
    bottom: 5px;
    margin-left: 48%;
    text-align: center;
}

#texte {
    padding-top: 50px;
}

.footer {
    position: absolute;
    width: 90%;
    margin-left: 20px;
    bottom: 10px;
    font-size: 10px;

}

.footer a {
    position: absolute;
    margin-left: 80%;
    bottom: 10px;
    font-size: 18px;
    text-align: right;
}

.cd-main-nav {
    float: right;
    margin-right: 5%;
    width: 44px;
    height: 100%;
    background: url("../img/cd-icon-menu.svg") no-repeat center center;
    background-size: 44px 44px;
    cursor: pointer;
}

.cd-main-nav ul {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}

.cd-main-nav ul.is-visible {
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -o-transform: translateY(50px);
    transform: translateY(50px);
}

.cd-main-nav a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding-left: 5%;
    background: #2f292a;
    border-top: 1px solid #453c3d;
    color: #8e7d7f;
}


.cd-main-content {
    /* you need to assign a min-height to the main content so that the children can inherit it*/
    height: 100%;
    position: relative;
    z-index: 1;
}

.cd-fixed-bg {
    position: relative;
    min-height: 90%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 1;

}

.ensembles{
    min-height: 65%;
}
.cd-fixed-bg h1 {
    position: absolute;
    left: 15%;
    top: 15%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 90%;
    max-width: 1170px;
    text-align: center;
    font-size: 24px;
    font-size: 4em;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);

}

.cd-fixed-bg h2 {
    position: absolute;
    left: 50%;
    top: 60%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 80%;
    max-width: 1170px;
    text-align: justify;

    font-size: 1.0em;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    color: #fff;
}
/* portrait GUILBAULT--------------------- */
.cd-fixed-bg.cd-bg-bouchervilloise {
    background-image: url(../ressources/videos/Bouchervilloise.mp4);
    min-height: 100%;
}

.cd-fixed-bg.cd-bg-picnic {
    background-image: url(../ressources/images/dossiermmeguilbault/picnic.jpeg);
    min-height: 100%;
}

.cd-fixed-bg.cd-bg-intro {
    background-image: url(../ressources/images/dossierprojet/ipcarte1960a.jpg)
}

.cd-fixed-bg.cd-bg-plan {
    background-image: url(../ressources/images/dossiermaisons/GuilbaultChristian/planCGuilbault3.jpg);
    min-height: 80%;
}

.cd-fixed-bg.cd-bg-maison2020 {
    background-image: url(../ressources/images/dossiermmeguilbault/2020.jpg);
    min-height: 80%;
}

.cd-fixed-bg.cd-bg-maison1965 {
    background-image: url(../ressources/images/dossiermmeguilbault/1965c.jpg);
    min-height: 100%;

}

.cd-fixed-bg.cd-bg-maisonnoir {
    background-image: url(../ressources/images/dossiermmeguilbault/1965noir.jpg);
    background-size: contain;
    min-height: 100%;
}

.cd-fixed-bg.cd-bg-facade {
    background-image: url(../ressources/images/dossiermmeguilbault/facadeavant.jpg);
    background-size: contain;
    min-height: 100%;
}

.cd-fixed-bg.cd-bg-choixmaison {
    background-image: url(../ressources/images/dossiermmeguilbault/planCGuilbault3.jpg);
}

.cd-fixed-bg.cd-bg-lequartier {
    background-image: url(../ressources/images/dossiermmeguilbault/lequartier.jpg);
}

.cd-fixed-bg.cd-bg-lequartier2 {
    background-image: url(../ressources/images/dossiermmeguilbault/lequartier2.jpg);
}

.cd-fixed-bg.cd-bg-deshaies {
    background-image: url(../ressources/images/dossiermmeguilbault/BrunoDeshaies.jpg);
    min-height: 70%;
}

.cd-fixed-bg.cd-bg-carousselaffiche {
    background-image: url(../ressources/images/dossiermmeguilbault/Carousselaffiche.jpeg);
    min-height: 80%;
}
/* fin de portrait GUILBAULT--------------------- */

/* portrait Dion--------------------- */
.cd-fixed-bg.cd-bg-maisondion2021 {
    background-image: url(../ressources/images/dossierdion/maison2021.jpg);
    
    min-height:95%;
}

.cd-fixed-bg.cd-bg-homeowner {
    background-image: url(../ressources/images/dossierdion/homeownership.jpg);
    background-size: contain;
    min-height: 60%;
}

.cd-fixed-bg.cd-bg-sebatir {
    background-image: url(../ressources/images/dossierdion/sebatir@0.5x.png);
    background-size: contain;
    min-height: 100%;
}

.cd-fixed-bg.cd-bg-quartier {
    background-image: url(../ressources/images/dossierdion/ilotgoogle3.jpg);
    background-size: contain;
    min-height: 60%;
}
/* fin de portrait Dion--------------------- */


/* projets--------------------- */
.cd-fixed-bg.cd-bg-queb {
    background-image: url(../ressources/images/dossierprojet/planrichelieu.jpg);
}

.cd-fixed-bg.cd-bg-malaime {
    background-image: url(../ressources/images/dossierprojet/piscine1.jpg);
}

.cd-fixed-bg.cd-bg-rehab {
    background-image: url(../ressources/images/dossierprojet/ip1nb.jpg);
}
/* projets--------------------- */



/* ensembles--------------------- */
.cd-fixed-bg.cd-bg-1 {
    background-image: url(../ressources/images/dossierip/rueip.jpg);
}

.cd-fixed-bg.cd-bg-2 {
    background-image: url(../ressources/images/dossierip/ippaysage10.jpg);
}

.cd-fixed-bg.cd-bg-3 {
    background-image: url(../ressources/images/dossierip/IMG_1782.jpg);
}

.cd-fixed-bg.cd-bg-4 {
    background-image: url(../ressources/images/dossierip/IMG_2477.jpg);
}

.cd-fixed-bg.cd-bg-5 {
    background-image: url(../ressources/images/dossierip/ip22a.jpg);
}


.cd-fixed-bg.cd-bg-6 {
    background-image: url(../ressources/images/dossierlnorm/ruelenormmax.jpeg);
}

.cd-fixed-bg.cd-bg-7 {
    background-image: url(../ressources/images/dossierlnorm/IMG_2488.jpg);
}

.cd-fixed-bg.cd-bg-8 {
    background-image: url(../ressources/images/dossierlnorm/IMG_4049.jpg);
}
.cd-fixed-bg.cd-bg-9 {
    background-image: url(../ressources/images/dossierAbbePrimeau/rueabp.jpg);
}

.cd-fixed-bg.cd-bg-10 {
    background-image: url(../ressources/images/dossierAbbePrimeau/abppaysage5.jpg);
}

.cd-fixed-bg.cd-bg-11 {
    background-image: url(../ressources/images/dossierAbbePrimeau/abp5.jpg);
}
/* ensembles--------------------- */

/* villeroi-----------------------*/
.cd-fixed-bg.cd-bg-villeroi {
    background-image: url(../ressources/images/dossierVilleroi/Iles-perceespanorama3.jpg);
      
}

.cd-fixed-bg.cd-bg-limites {
    background-image: url(../ressources/images/dossierVilleroi/Villeroi3.jpg);
    
      
}

.cd-fixed-bg.cd-bg-histoireVilleroi {
    /* background-image: url(../ressources/images/dossierVilleroi/histoireVilleroi.jpg); */
    background-image: url(../ressources/images/dossierVilleroi/ouvriers.jpg); 
}

.cd-fixed-bg.cd-bg-viedequartier {
    background-image: url(../ressources/images/dossierVilleroi/desservices3.jpg);
    /* background-image:url(../ressources/images/dossierVilleroi/desservices3.jpg);  */
   /*  background-size: contain;
    min-height: 50%; */
}

.cd-fixed-bg.cd-bg-rueIP {
    /* background-image: url(../ressources/images/dossierVilleroi/histoireVilleroi.jpg); */
    background-image: url(../ressources/images/dossierVilleroi/rueip.jpg); 
   
}

/* villeroi-----------------------*/


/* beaurivage-----------------------*/
.cd-fixed-bg.cd-bg-beaurivageintro {
    background-image: url(../ressources/images/dossierBeaurivage/Arletteintro2.jpg);
    
      
}




.cd-fixed-bg.cd-bg-limitesbeaurivageorig {
    background-image: url(../ressources/images/dossierBeaurivage/Beaurivageearth.jpg);
    
      
}

.cd-fixed-bg.cd-bg-viedequartierbeau {
    background-image: url(../ressources/images/dossierBeaurivage/viedequartierbeau.jpg);
   
  background-size: contain;
    min-height: 100%; 
}

.cd-fixed-bg.cd-bg-outrobeaurivage {
    background-image: url(../ressources/images/dossierBeaurivage/ruesBeaurivage.jpg);
   
  background-size: cover;
    min-height: 100%; 
}


/* beaurivage-----------------------*/

/* labroquerie-----------------------*/
.cd-fixed-bg.cd-bg-broquerie {
    background-image: url(../ressources/images/dossierbroquerie/vuenesemble1.jpg);    
}

.cd-fixed-bg.cd-bg-limitesbroq {
    background-image: url(../ressources/images/dossierbroquerie/quartierbroq.jpg);    
}

.cd-fixed-bg.cd-bg-limitesbroq2 {
    background-image: url(../ressources/images/dossierbroquerie/quartierbroq2.jpg);    
}

.cd-fixed-bg.cd-bg-limitesbroq3 {
    background-image: url(../ressources/images/dossierbroquerie/quartierbroq3.jpg);    
}

.cd-fixed-bg.cd-bg-developbroq {
    background-image: url(../ressources/images/dossierbroquerie/lincolnsepia.jpg);    
}

.cd-fixed-bg.cd-bg-aujourdhui {
    background-image: url(../ressources/images/dossierbroquerie/CartedetempsVilleroi.jpg);    
}

/* labroquerie-----------------------*/


/* conference--------------------- */
.cd-fixed-bg.cd-bg-conf {
    background-color: #000;
    min-height: 100%;
}
/* conference--------------------- */
.cd-scrolling-bg {
    position: relative;
    min-height: auto;
    padding: 4em 0;
    line-height: 1.6;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
    z-index: 2;
}
/* maisondemainorigines--------------------- */
.cd-fixed-bg.cd-bg-origines {
    background-image: url('../ressources/images/DAstous/CatalogueParade 1961/Parade 1961, La Presse, 4 octobre 1961.png');
   
    background-size: cover;
    background-repeat: no-repeat;
  }
  

.cd-scrolling-bg h2 {
    font-size: 1.2em;

}

.cd-scrolling-bg.cd-color-noir {
    background-color: #000;
    color: #fff;
    font-size: 1.0em;
}

.cd-scrolling-bg.cd-color-noirtrans {
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    font-size: 1.0em;
}


.cd-scrolling-bg.cd-color-gris {
    background-color: #575454;
    color: #fff;
    font-size: 1.0em;
}



.cd-scrolling-bg.cd-color-trans {
    background-color rgba(0, 0, 0, 0.0);
    color: #fff;
    font-size: 1.0em;
}

@media only screen and (max-width: 767px) {
    .cd-fixed-bg {
        min-height: 90%;
    }

    .cd-fixed-bg h1 {
        left:50%;
        top: 20%;
        font-size:36px;
    }

    .cd-fixed-bg h2 {
        position: absolute;
        left: 50%;
        top: 52%;
        bottom: auto;
        right: auto;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        -o-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        width: 80%;
        max-width: 1170px;
        text-align: justify;

        font-size: 18px;
        text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
        color: #fff;
    }

}


@media only screen and (min-width: 768px)and (orientation : landscape) {

    
    .vignettes {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }

}

.cd-header {
    height: 30px;
}

.cd-header #cd-logo {
    margin: 23px 0 0 5%;

}

.cd-main-nav {
    width: auto;
    height: auto;
    background: none;
    cursor: auto;
}

.cd-main-nav ul {
    position: static;
    width: auto;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    line-height: 70px;
}

.cd-main-nav ul.is-visible {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.cd-main-nav li {
    display: inline-block;
    margin-left: 1em;
}

.cd-main-nav a {
    display: inline-block;
    height: auto;
    line-height: normal;
    background: transparent;
    padding: .6em 1em;
    border-top: none;
    color: #3d3536;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    font-size: 0.875rem;
}

.no-touch .cd-main-nav a:hover {
    color: #99a478;
}


.cd-scrolling-bg {
    padding: 2em 0;
    font-size: 18px;
    font-size: 1.0rem;
    line-height: 1.5;
    font-weight: 300;
}

.cd-fixed-bg h1 {
    font-size: 36px;
    top:18%; 
}

.cd-fixed-bg h2 {
    font-size: 24px;
}

.cd-container {
    /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
    width: 90%;
   
    margin: 0 auto;
}
}



@media only screen and (min-width: 1025px) and (orientation : landscape) {
    .cd-fixed-bg {
        background-attachment: fixed;
    }

    .cd-fixed-bg h1 {
       /*  font-size: 36px;
        font-weight: 300; */
        font-size: 4em; top:15%; right: 15%;
    }

    .cd-fixed-bg h2 {
        font-size: 20px;
        font-weight: 300;
    }

    .cd-container {
        /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
        width: 90%;
        
        margin: 0 auto;
    }


}

@media only screen and (min-width: 1281px) and (max-width: 1366px) and {
    .cd-fixed-bg {
        background-attachment: scroll;
    }


}

@media only screen and (min-width: 1367px) {
    .cd-fixed-bg {
        background-attachment: fixed;
    }

    

}